.form {
    margin: 0;
    background-color: #EEE;
    border: 1px solid #BFBFBF;
    padding: 10px;
	color: #888;
}

.form_button {
    background-color: #060;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    width: 200px;
    margin: 10px auto;
    cursor: pointer;
    border: 0;
}

.form_button.chiudi {
    background-color: #B6101E;
}
.campo {
    width: 100%;
/*    background-color: #FCC;*/
    clear: both;
    padding: 5px;

}

.campo label{
    float: left;
    width: 220px;
    text-align: right;
/*    background-color: #FFF;*/
    height: 30px;
    line-height: 30px;

}
.campo div.form_input{
    float: left;
/*    background-color: #999; */
    text-align: left;
    margin-left: 10px;
}

.campo div.form_input input, .campo div.form_input textarea, .campo div.form_input select, textarea#textarea_messaggio{
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
    border: 1px solid #CCC;
    margin: 3px;
}

#captcha_img{
}
#aggiorna_captcha{
    cursor: pointer;
}

.info_validazione{
    display: none;
    margin: 10px;
    background-color: #FFF;
    border: 1px solid #C00;
    padding: 20px;
}
.risposta_ok{
    border: 1px solid #060 !important;
	padding: 10px 10px 0 10px;
}

/* error message */
.error {
    height:15px;
    background-color:#FFF;
    color:#C00;
    font-size:11px;
    border:1px solid #888;
    padding:5px 10px;
    display:none;
    margin-left: 5px;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
	box-shadow:2px 2px 8px #888;
}

.error p {
    margin:0;
    font-size: 11px;
    font-weight: bold;
}

#recaptcha_response_field {
width: 145px!important;
position: absolute!important;
bottom: 7px!important;
padding: 0!important;
margin: 0!important;
font-size: 10pt;
}



/*UPLOAD*/

/*
 * Original version: 1.0 © 2010 Andrew Valums ( andrew(at)valums.com )
 * Current Maintainer (2.0+): 2012, Ray Nicholus ( fineuploader(at)garstasio.com )
 *
 * Licensed under MIT license, GNU GPL 2 or later, GNU LGPL 2 or later, see license.txt.
 */
 
 #uploader{
    float: left;
 }
.qq-uploader {
    position: relative;
    width: 100%;
}
.qq-upload-button {
    display: block;
    width: 300px;
    height: 18px;
    padding: 5px;
    margin: 3px;
    text-align: center;
    background: #2C6099;
    border: 1px solid #CCC;
    color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 

}
.qq-upload-button-hover {
    background: #CCC;
}
.qq-upload-button-focus {
    outline: 1px dotted #000000;
}
.qq-upload-drop-area, .qq-upload-extra-drop-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 30px;
    z-index: 2;
    background: #FF9797;
    text-align: center;
}
.qq-upload-drop-area span {
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -8px;
    font-size: 16px;
}
.qq-upload-extra-drop-area {
    position: relative;
    margin-top: 50px;
    font-size: 16px;
    padding-top: 30px;
    height: 20px;
    min-height: 40px;
}
.qq-upload-drop-area-active {
    background: #FF7171;
}
.qq-upload-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.qq-upload-list li {
    margin: 0;
    padding: 9px;
    line-height: 15px;
    /*font-size: 16px;*/
    background-color: #FFF0BD;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    float: left;
    margin: 3px;
    text-align: center;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-retry, .qq-upload-failed-text, .qq-upload-finished {
    margin-right: 12px;
}
.qq-upload-file {
    display: block;
    text-align: center;
    
}
.qq-upload-spinner {
    display: inline-block;
    background: url("/images/loading.gif");
    width: 15px;
    height: 15px;
    vertical-align: text-bottom;
}
.qq-drop-processing {
    display: none;
}
.qq-drop-processing-spinner {
    display: inline-block;
    background: url("processing.gif");
    width: 24px;
    height: 24px;
    vertical-align: text-bottom;
}
.qq-upload-finished {
    display:none;
    width:15px;
    height:15px;
    vertical-align:text-bottom;
}
.qq-upload-retry {
    display: none;
    color: #000000;
}
.qq-upload-cancel {
	color: #000000;
}
.qq-upload-retryable .qq-upload-retry {
    display: inline;
}
.qq-upload-size, .qq-upload-cancel, .qq-upload-retry {
    font-size: 12px;
    font-weight: normal;
}
.qq-upload-size{
    font-size: .8em;
    font-weight: normal;
    display: block !important;
}
.qq-upload-failed-text {
    display: none;
    font-style: italic;
    font-weight: bold;
}
.qq-upload-failed-icon {
    display:none;
    width:15px;
    height:15px;
    vertical-align:text-bottom;
}
.qq-upload-fail .qq-upload-failed-text {
    display: inline;
}
.qq-upload-retrying .qq-upload-failed-text {
    display: inline;
    color: #D60000;
}
.qq-upload-list li.qq-upload-success {
    background-color: #5DA30C;
    color: #FFFFFF;
}
.qq-upload-list li.qq-upload-fail {
    background-color: #D60000;
    color: #FFFFFF;
}
.qq-progress-bar {
    background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
    width: 0%;
    height: 15px;
    border-radius: 6px;
    margin-bottom: 3px;
    display: none;
}
img.anteprima-upload{
    padding: 5px;
    background-color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
}
.cancella-upload{
    width: 24px;
    height: 24px;
    background-image: url('/images/icona_cestino.png');
    cursor: pointer;
    margin: 1px auto;
    
}